package org.ntlab.trace;

public class Statement {
	protected String lineNo;
	protected String threadNo;

	public Statement(String lineNo, String threadNo) {
		this.lineNo = lineNo;
		this.threadNo = threadNo;
	}

	public String getLineNo() {
		return lineNo;
	}

	public String getThreadNo() {
		return threadNo;
	}

}